body {
margin: 30px 60px 10px 10px;
padding: 0px;
text-align: left;
background-color: #ffffff;
}

.short {　　　/*short*/
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 5px 0 ;
	border-color:#68a9cf;
	border-style:solid;
	background:#fff;
	color:#a2c2e6;
	line-height:140%;
	font-weight:bold;
}

.series {　　　/*series*/
	margin:0 0 0 0;
	padding:2px 8px;
	border-width:0 0 5px 0 ;
	border-color:#003f8e;
	border-style:solid;
	background:#fff;
	color:#a2c2e6;
	line-height:140%;
	font-weight:bold;
}


.adviser {　　　/*adviser*/
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 5px 0 ;
	border-color:#ffaf60;
	border-style:solid;
	background:#fff;
	color:#f39700;
	line-height:140%;
	font-weight:bold;
}

.kimito {　　　/*きみと歩ける喜びを*/
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 5px 0 ;
	border-color:#d6ffad;
	border-style:solid;
	background:#fff;
	color:#ffff0f;
	line-height:140%;
	font-weight:bold;
}

.mawaru {　　　/*回る回る世界*/
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 5px 0 ;
	border-color:#029EBC;
	border-style:solid;
	background:#fff;
	color:#017589;
	line-height:140%;
	font-weight:bold;
}

.zecchou {　　　/*今まさに絶頂*/
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 5px 0 ;
	border-color:#ff198c;
	border-style:solid;
	background:#fff;
	color:#ff2828;
	line-height:140%;
	font-weight:bold;
}

.log {　　　/*log*/
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 5px 0 ;
	border-color:#00afcc;
	border-style:solid;
	background:#fff;
	color:#404040;
	line-height:140%;
	font-weight:bold;
}

.maoh {　　　/*log魔王*/
	margin:0 0 10px 0;
	padding:2px 8px;
	background:#942343;
	color:#302833;
	line-height:140%;
	font-weight:bold;
}

.kagi {　　　/*log鍵部屋*/
	margin:0 0 10px 0;
	padding:2px 8px;
	background:#b2cbe4;
	color:#e95388;
	line-height:140%;
	font-weight:bold;
}

.drm {　　　/*logその他ドラマ*/
	margin:0 0 10px 0;
	padding:2px 8px;
	background:#202f55;
	color:#f7f6f5;
	line-height:140%;
	font-weight:bold;
}

.ars {　　　/*log気象*/
	margin:0 0 10px 0;
	padding:2px 8px;
	background:#c0c6c9;
	color:#8da0b6;
	line-height:140%;
	font-weight:bold;
}